CVE-2017-6621

CVE-2017-6621

http://ift.tt/2rxsG5A

A vulnerability in the web interface of Cisco Prime Collaboration Provisioning could allow an unauthenticated, remote attacker to access sensitive data …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF